设为首页收藏本站

Discuz! 官方站

 找回密码
 立即注册

QQ登录

只需一步,快速开始

扫一扫,访问微社区

查看: 759|回复: 9

[新需求] advice_mysqli_connect 安装论坛不支持mysqli

[复制链接]
发表于 2018-12-26 15:21:35 | 显示全部楼层 |阅读模式
需求发布
金额范围: 10-50 元
预算金额: 50 元
开始时间: 2018-12-26
结束时间: 2019-01-26
联系方式: 隐藏内容
advice_mysqli_connect4 w: B; q7 W( X% M' g% g2 N: n
就这一个问题。困扰了我几天,求一位老师帮帮我吧,非常感谢您.8 w9 w: W) H+ R( V" w% `
1.png
发表于 2018-12-26 23:33:05 | 显示全部楼层
mysql版本太高吧
回复

使用道具 举报

发表于 2018-12-27 10:36:55 | 显示全部楼层
mysqli扩展没装上或者没配置好
回复

使用道具 举报

发表于 2018-12-27 18:34:47 | 显示全部楼层

: s! F& ]1 H& xmysqli扩展安装吧
回复

使用道具 举报

发表于 2018-12-28 14:15:04 | 显示全部楼层
MYSQL的版本建议用5.5  其他暂时不建议~  如果不会配置环境可以联系我的QQ交谈有偿服务
回复

使用道具 举报

发表于 2019-1-7 17:39:25 | 显示全部楼层
我也遇到这个问题了,我们可以交流下、看看我们在安装系统时有什么异同
回复

使用道具 举报

发表于 2019-1-10 09:44:14 | 显示全部楼层
环境你没配置正确,出现这个问题很正常
回复

使用道具 举报

发表于 2019-1-10 13:41:14 | 显示全部楼层
环境没对而已。处理好就可以了
回复

使用道具 举报

发表于 6 天前 | 显示全部楼层
用php5.6即可
回复

使用道具 举报

 楼主| 发表于 5 天前 | 显示全部楼层
zhwrobot 发表于 2019-1-7 17:39
. n( C; ~( F* x2 e0 T- @! _; `我也遇到这个问题了,我们可以交流下、看看我们在安装系统时有什么异同

- ]9 X! s$ x9 Y6 m* x加我qq 155293276 一起讨论一下
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

小黑屋|手机版|Archiver|Comsenz ( 粤B2-20090059-165 )  star

GMT+8, 2019-1-20 11:35

Powered by Discuz! X3.3

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表